﻿/* line 164, src/scss/_components/homepage/_main.scss */
.main__form {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 55px;
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #665599;   
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background-color: white;
    -webkit-box-shadow: 0px 2px 8px rgb(0 0 0 / 18%);
    box-shadow: 0px 2px 8px rgb(0 0 0 / 18%);
}

@media screen and (max-width: 1535px) {
    /* line 164, src/scss/_components/homepage/_main.scss */
    .main__form {
        height: 60px;
    }
}

@media screen and (max-width: 1023px) {
    /* line 164, src/scss/_components/homepage/_main.scss */
    .main__form {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        height: auto;
    }
}

@media screen and (max-width: 767px) {
    /* line 164, src/scss/_components/homepage/_main.scss */
    .main__form {
        padding: 0;
        border: none;
        background-color: transparent;
    }
}

/* line 189, src/scss/_components/homepage/_main.scss */
.main__form-wrapper {
    padding: 14px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: rgba(0, 0, 0, 0.35);
}

@media screen and (max-width: 1535px) {
    /* line 189, src/scss/_components/homepage/_main.scss */
    .main__form-wrapper {
        padding: 5px;
    }
}

@media screen and (max-width: 1023px) {
    /* line 189, src/scss/_components/homepage/_main.scss */
    .main__form-wrapper {
        padding: 8px;
    }
}

@media screen and (max-width: 767px) {
    /* line 189, src/scss/_components/homepage/_main.scss */
    .main__form-wrapper {
        padding: 14px !important;
        background-color: transparent;
    }
}

/* line 205, src/scss/_components/homepage/_main.scss */
.main__form-field {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 100%;
    background-color: #ffffff;
}

@media screen and (max-width: 1023px) {
    /* line 205, src/scss/_components/homepage/_main.scss */
    .main__form-field {
        height: 60px;
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    /* line 205, src/scss/_components/homepage/_main.scss */
    .main__form-field {
        height: 55px;
    }
        /* line 217, src/scss/_components/homepage/_main.scss */
        .main__form-field:not(:last-of-type) {
            margin-bottom: 3px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
        }
}

/* line 223, src/scss/_components/homepage/_main.scss */
.main__form-field.main__form-field-1 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 1px;
    max-width: 100%;
}

@media screen and (max-width: 1023px) {
    /* line 223, src/scss/_components/homepage/_main.scss */
    .main__form-field.main__form-field-1 {
        -webkit-box-flex: unset;
        -webkit-flex: unset;
        -ms-flex: unset;
        flex: unset;
        width: 100%;
        border: 1px solid #eaeaea;
    }
}

@media screen and (max-width: 767px) {
    /* line 223, src/scss/_components/homepage/_main.scss */
    .main__form-field.main__form-field-1 {
        overflow: hidden;
    }
}

/* line 237, src/scss/_components/homepage/_main.scss */
.main__form-field.main__form-field-2, .main__form-field.main__form-field-3 {
    border-left: 1px solid #eaeaea;
}

    /* line 241, src/scss/_components/homepage/_main.scss */
    .main__form-field.main__form-field-2 p, .main__form-field.main__form-field-3 p {
        width: 56px;
    }

/* line 246, src/scss/_components/homepage/_main.scss */
.main__form-field-2 {
    width: 100%;
    max-width: 300px;
}

@media screen and (max-width: 1023px) {
    /* line 246, src/scss/_components/homepage/_main.scss */
    .main__form-field-2 {
        max-width: 50%;
        border-left: none !important;
    }
}

@media screen and (max-width: 767px) {
    /* line 246, src/scss/_components/homepage/_main.scss */
    .main__form-field-2 {
        max-width: 100%;
        border-bottom: 1px solid #eaeaea;
    }
}

/* line 258, src/scss/_components/homepage/_main.scss */
.main__form-field-3 {
    width: 100%;
    max-width: 235px;
}

@media screen and (max-width: 1023px) {
    /* line 258, src/scss/_components/homepage/_main.scss */
    .main__form-field-3 {
        max-width: 50%;
    }
}

@media screen and (max-width: 767px) {
    /* line 258, src/scss/_components/homepage/_main.scss */
    .main__form-field-3 {
        max-width: 100%;
        border-left: none !important;
    }
}

/* line 269, src/scss/_components/homepage/_main.scss */
.main__form-field-4 {
    padding-left: 5px;
    /*border-left: 1px solid #eaeaea;*/
}

@media screen and (max-width: 1023px) {
    /* line 269, src/scss/_components/homepage/_main.scss */
    .main__form-field-4 {
        padding-left: 0;
        border: none;
    }
}

@media screen and (max-width: 767px) {
    /* line 269, src/scss/_components/homepage/_main.scss */
    .main__form-field-4 {
        height: 45px;
        background-color: transparent;
    }
}

@media screen and (min-width: 768px) {
    /* line 282, src/scss/_components/homepage/_main.scss */
    .main__form-field-2, .main__form-field-3 {
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }
}

@media screen and (max-width: 767px) {
    /* line 282, src/scss/_components/homepage/_main.scss */
    .main__form-field-2, .main__form-field-3 {
        display: none;
    }
}

/* line 293, src/scss/_components/homepage/_main.scss */
.main__form label {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    margin: 0;
}

/* line 302, src/scss/_components/homepage/_main.scss */
.main__form p {
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 46px;
    height: 100%;
}

@media screen and (max-width: 1535px) {
    /* line 302, src/scss/_components/homepage/_main.scss */
    .main__form p {
        width: 36px;
    }
}

/* line 314, src/scss/_components/homepage/_main.scss */
.main__form .icon-font {
    color: #663399;
    font-size: 16px;
}

    /* line 321, src/scss/_components/homepage/_main.scss */
    .main__form .icon-font.icon-folder, .main__form .icon-font.icon-pin {
        color: #6e6e6e;
    }

/* line 327, src/scss/_components/homepage/_main.scss */
.main__form input {
    outline: none;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 5px;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #fff;
    font-size: 15px;
    color: #111111;
}

    /* line 88, src/scss/_utilities/_mixin.scss */
    .main__form input.placeholder {
        font-size: 16px;
        color: #6e6e6e;
    }

    /* line 89, src/scss/_utilities/_mixin.scss */
    .main__form input:-moz-placeholder {
        font-size: 16px;
        color: #6e6e6e;
    }

    /* line 90, src/scss/_utilities/_mixin.scss */
    .main__form input::-moz-placeholder {
        font-size: 16px;
        color: #6e6e6e;
    }

    /* line 91, src/scss/_utilities/_mixin.scss */
    .main__form input:-ms-input-placeholder {
        font-size: 16px;
        color: #6e6e6e;
    }

    /* line 92, src/scss/_utilities/_mixin.scss */
    .main__form input::-webkit-input-placeholder {
        font-size: 16px;
        color: #6e6e6e;
    }

@media screen and (max-width: 1535px) {
    /* line 327, src/scss/_components/homepage/_main.scss */
    .main__form input {
        font-size: 15px;
    }
        /* line 88, src/scss/_utilities/_mixin.scss */
        .main__form input::placeholder {
            font-size: 15px;
        }
        /* line 89, src/scss/_utilities/_mixin.scss */
        .main__form input:-moz-placeholder {
            font-size: 15px;
        }
        /* line 90, src/scss/_utilities/_mixin.scss */
        .main__form input::-moz-placeholder {
            font-size: 15px;
        }
        /* line 91, src/scss/_utilities/_mixin.scss */
        .main__form input:-ms-input-placeholder {
            font-size: 15px;
        }
        /* line 92, src/scss/_utilities/_mixin.scss */
        .main__form input::-webkit-input-placeholder {
            font-size: 15px;
        }
}

/* line 351, src/scss/_components/homepage/_main.scss */
.main__form .dropdown {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

/* line 357, src/scss/_components/homepage/_main.scss */
.main__form .dropdown-toggle {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    font-size: 16px;
    color: #444444;
    -webkit-transition: color 0.4s ease-in-out;
    -o-transition: color 0.4s ease-in-out;
    transition: color 0.4s ease-in-out;
    padding-left: 1.5rem;
}
    .main__form .dropdown-toggle span {
          
        display: inline;        
        color:#111111;
    }
    .main__form .dropdown-toggle i {        
        width: 20px;        
        font-size: 7px;
        color: #444444;
    }
    @media screen and (max-width: 1535px) {
        /* line 357, src/scss/_components/homepage/_main.scss */
        .main__form .dropdown-toggle {
        font-size: 14px;
       
    }
}

/* line 372, src/scss/_components/homepage/_main.scss */
.main__form .dropdown-toggle:hover {
    color: #663399;
    -webkit-transition: color 0.4s ease-in-out;
    -o-transition: color 0.4s ease-in-out;
    transition: color 0.4s ease-in-out;
}

/* line 377, src/scss/_components/homepage/_main.scss */
.main__form .dropdown-toggle:after {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 10px;
    font-size: 7px;
    border: 0;
    content: "\e103";
}
/* line 385, src/scss/_components/homepage/_main.scss */
.main__form .dropdown-menu {
    overflow-y: auto;
    left: auto !important;
    right: 0 !important;
    -webkit-transform: translate3d(0px, 58px, 0px) !important;
    transform: translate3d(0px, 58px, 0px) !important;
    width: -webkit-calc(100%);
    width: calc(100%);
    max-height: 300px;
    margin: 0;
    border-top: none;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.05);
}

@media screen and (max-width: 1535px) {
    /* line 385, src/scss/_components/homepage/_main.scss */
    .main__form .dropdown-menu {
        -webkit-transform: translate3d(0px, 53px, 0px) !important;
        transform: translate3d(0px, 53px, 0px) !important;
    }
}

@media screen and (max-width: 1023px) {
    /* line 385, src/scss/_components/homepage/_main.scss */
    .main__form .dropdown-menu {
        -webkit-transform: translate3d(0px, 60px, 0px) !important;
        transform: translate3d(0px, 60px, 0px) !important;
        max-height: 250px;
    }
}

@media screen and (max-width: 767px) {
    /* line 385, src/scss/_components/homepage/_main.scss */
    .main__form .dropdown-menu {
        -webkit-transform: translate3d(0px, 55px, 0px) !important;
        transform: translate3d(0px, 55px, 0px) !important;
    }

    .main__form .icon-font {
        font-size: 26px;
        padding-left: 10px;
    }
}

/* line 409, src/scss/_components/homepage/_main.scss */
.main__form .dropdown-item, .search__header .dropdown-item {
    font-size: 14px;
    -webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
    -o-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
    transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
}

    /* line 414, src/scss/_components/homepage/_main.scss */
    .main__form .dropdown-item:hover {
        background-color: rgba(102, 51, 153, 0.05);
        color: #663399;
        -webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
        -o-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
        transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
    }

    /* line 420, src/scss/_components/homepage/_main.scss */
    .main__form .dropdown-item:active {
        background-color: #663399;
        color: #ffffff;
        -webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
        -o-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
        transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
    }

/* line 428, src/scss/_components/homepage/_main.scss */
.main__form .c-btn {
    min-width: unset;
    height: 100%;
    padding-left: 40px;
    padding-right: 40px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

@media screen and (max-width: 1535px) {
    /* line 428, src/scss/_components/homepage/_main.scss */
    .main__form .c-btn {
        padding-left: 25px;
        padding-right: 25px;
    }
}

/* line 439, src/scss/_components/homepage/_main.scss */
.main__form .c-btn:nth-child(1) {
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}

@media screen and (max-width: 1023px) {
    /* line 439, src/scss/_components/homepage/_main.scss */
    .main__form .c-btn:nth-child(1) {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        min-width: 1px;
        max-width: 100%;
    }
}

/* line 448, src/scss/_components/homepage/_main.scss */
.main__form .c-btn:nth-of-type(2) {
    display: none;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 75px;
    -webkit-border-radius: 0;
    border-radius: 0;
    border-left: 1px solid #fff;
}

@media screen and (max-width: 767px) {
    /* line 448, src/scss/_components/homepage/_main.scss */
    .main__form .c-btn:nth-of-type(2) {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

/* line 460, src/scss/_components/homepage/_main.scss */
.main__form .c-btn:nth-of-type(2).is-active .icon-font {
    -webkit-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1);
    -webkit-transition: -webkit-transform 0.4s ease-in-out;
    transition: -webkit-transform 0.4s ease-in-out;
    -o-transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
}

/* line 466, src/scss/_components/homepage/_main.scss */
.main__form .c-btn:nth-of-type(2) .icon-font {
    color: #ffffff;
    font-size: 12px;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s ease-in-out;
    transition: -webkit-transform 0.4s ease-in-out;
    -o-transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
}

/* line 474, src/scss/_components/homepage/_main.scss */
.main__form .c-btn:nth-child(3) {
    width: 50px;
    min-width: unset;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid #fff;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}

@media screen and (max-width: 1023px) {
    /* line 474, src/scss/_components/homepage/_main.scss */
    .main__form .c-btn:nth-child(3) {
        width: 75px;
    }
}

/* line 486, src/scss/_components/homepage/_main.scss */
.main__form .c-btn:nth-child(3) .icon-font {
    color: #ffffff;
    font-size: 18px;
}

/* line 492, src/scss/_components/homepage/_main.scss */
.main__form .c-btn:last-of-type {
    -webkit-border-top-right-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

/* line 497, src/scss/_components/homepage/_main.scss */
.main__form .c-btn__wrapper {
    height: 100%;
    
}

@media screen and (max-width: 1023px) {
    /* line 497, src/scss/_components/homepage/_main.scss */
    .main__form .c-btn__wrapper {
        width: 100%;
    }
}

.search-box-control *
{
    font-family: "GothamPro", sans-serif;
    font-weight: 400;
}

.search-box-control .main__form label
{
    position: static;
}

.main__form-field.main__form-field-2 p, .main__form-field.main__form-field-3 p
{
    width: 47px;
}

.search__form .c-btn__wrapper
{
    cursor: pointer;
}

.msg-invalid-char
{
    position: absolute;
    width: auto;
    height: auto;
    font-size: 13px;
    top: 48px;
    color: #ffffff;
    background-color: #f8ac24; /*#f3a839; #eb9b9b;*/
    padding: 2px 7px;
    border-radius: 3px;
    border: 1px solid #f0ad4e;
    z-index: 9;
    display: none;
    left: 10%;
    font-family: 'GothamProLight', sans-serif;
}

    .msg-invalid-char.quick-search
    {
        left: initial;
    }

    .msg-invalid-char:after
    {
        content: ' ';
        position: absolute;
        width: 0;
        height: 0;
        left: 10px;
        right: auto;
        top: -15px;
        bottom: auto;
        border: 8px solid;
        border-color: transparent transparent #f3a839; /*transparent transparent #eb9b9b transparent;*/
    }

.dropdown-menu
{
    background: #fff;
}

.display-none, .select-hidden
{
    display: none;
}

.main__form .dropdown-menu
{
    position: absolute;
    line-height: 20px;
}

.dropdown-menu
{
    top: 0;
}

.search-box-control {
    background-color: transparent;
    padding: 0;
   
}
@media screen and (max-width: 767px) {
    .search-box-control {
        border: 0;
        border-radius: 0;
    }
    }
    .ui-helper-hidden-accessible {
        font-size: 0;
    }

    .main__form-field.main__form-field-2, .main__form-field.main__form-field-3 {
        cursor: pointer;
    }

    

    .main__form .dropdown {
        width: calc(100% - 5px);
    }

    .main__form .dropdown-menu {
        padding: .2rem 0;
    }

.main__form .dropdown-item {
    font-weight: 400;
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 1.5rem;
}

    .blog-search .search__form, .js-search .search__form {
        z-index: 1;
    }

    .main__form .c-btn:last-of-type {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }

.main__form .c-btn:first-of-type {
    border-radius: 5px;
   
}
.main__form .c-btn__wrapper #btnSearch span {
    font-family:"GothamPro";
    font-size:16px;
    font-weight:500;
    color:#ffffff;
}

.dropdown-item .drop-down-item-dot {
    height: 0;
    width: 0;
    border-radius: 2px;
    display: inline-block;
    vertical-align: middle;
    background: #9458d1;
    margin: 0;
    -webkit-transition: margin .2s;
    transition: margin .2s;
}

    .dropdown-item:hover .drop-down-item-dot {
        height: 4px;
        width: 4px;
        margin-right: 10px;
        -webkit-transition: margin .2s;
        transition: margin .2s;
    }

    .main__form .dropdown-item:hover {
        background-color: transparent;
        color: #9458d1;
    }

    .ui-widget-content a, .ui-widget-header, .ui-widget-header a {
        font-size: 16px;
    }

    @media screen and (min-width: 901px) {
        .main__form {
           /* box-shadow: inset 0 -13px 20px 13px rgba(247, 247, 247, 1);*/
        }

            .main__form-field, .main__form input {
                background: transparent;
            }

            .main__form .dropdown-menu {
                transform: none !important;
            }

            .main__form .dropdown-menu {
                top: 48px;
            }
        .search__header .dropdown-menu {
            top: 20px;
        }
        .main__form .c-btn__wrapper {
            height: 45px;
        }

        .main__form {
            height: 55px;
        }

        
            .search__form.js-is-stuck {
                background-color:#fff;
                -webkit-box-shadow: 0px 2px 6px rgb(0 0 0 / 10%);
                box-shadow: 0px 2px 6px rgb(0 0 0 / 10%);
                -webkit-transition: -webkit-box-shadow 0.3s ease-in-out;
                transition: -webkit-box-shadow 0.3s ease-in-out;
                -o-transition: box-shadow 0.3s ease-in-out;
                transition: box-shadow 0.3s ease-in-out;
                transition: box-shadow 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
                padding:15px 20px;
            }
            .career-search .career_search__form {
                height: 80px;
                padding-top: 12px;
            }

        .blog-search .main__form-field.main__form-field-1, .js-search .main__form-field.main__form-field-1 {
            -webkit-box-flex: 2;
            -webkit-flex: 2;
            -ms-flex: 2;
            /*flex: 2;*/
            flex: 1;
        }

        .blog-search .main__form-field.main__form-field-2,
        .blog-search .main__form-field.main__form-field-3,
        .blog-search .main__form-field.main__form-field-4,
        .js-search .main__form-field.main__form-field-2,
        .js-search .main__form-field.main__form-field-3,
        .js-search .main__form-field.main__form-field-4 {
            -webkit-box-flex: 1;
            -webkit-flex: 1;
            -ms-flex: 1;
            flex: 1;
        }

        .blog-search .search__form, .js-search .search__form {
            padding-left: 0;
            padding-right: 0;
        }

        .blog-search .search-box-control {
            max-width: 1180px;            
            margin-left: auto;
            margin-right: auto
        }

        .js-search .search-box-control {
            max-width: 1180px;
            margin-left: auto;
            margin-right: auto;
            /*padding-left: 10px;
            padding-right: 10px;*/
        }

        .blog-search .main__form-field-4 .c-btn:nth-child(1),
        .blog-search .main__form-field-4 .c-btn__wrapper,
        .js-search .main__form-field-4 .c-btn:nth-child(1),
        .js-search .main__form-field-4 .c-btn__wrapper {
            width: 100%;
        }

        .blog-search .main__form-field.main__form-field-4, .js-search .main__form-field.main__form-field-4 {
            max-width: 257px;
        }
    }

    @media (min-width:901px) and (max-width: 1439px) {
        .main__form .dropdown-menu {
            top: 49px;
        }

        .blog-search .search__form, .js-search .search__form {
            padding: 10px 20px;
        }

        .blog-search .search-box-control, .js-search .search-box-control {
            margin-left: auto;
            margin-right: auto;
            max-width:1180px;
        }

        .js-search .search-box-control {
            padding-left: 0;
            padding-right: 0;
        }
    }

    @media (max-width:900px) {
        .main__form-field {
            box-shadow: inset 0 -13px 20px 13px rgba(247, 247, 247, 1);
        }

        .main__form input {
            background: transparent;
        }

        .main__form, .main__form-field.main__form-field-4 {
            box-shadow: none;
        }

            .main__form .c-btn:nth-of-type(2) {
                width: 70px;
            }
                .main__form .c-btn:nth-of-type(2) .icon-arrow-down {
                    padding-left:0px;
                }
                .main__form .c-btn:first-of-type {
                    border-top-right-radius: 0px;
                    border-bottom-right-radius: 0px;
                }

            .main__form .c-btn:last-of-type {
                border-top-left-radius: 0px;
                border-bottom-left-radius: 0px;
            }


        .search__form .main__form-field {
            height: 45px;
        }

        .main__form .c-btn__wrapper {
            height: 45px;
        }

        .main__form-field-4 {
            margin-top: 2px;
        }

        .blog-search .main__form-field-4, .js-search .main__form-field-4 {
            margin-top: 0;
        }

        .search__form {
            padding: 10px 10px;
            border:0;
        }
    }

    .main__form-field-1 .hero__block-toggle {
        display: none;
    }

    @media screen and (max-width: 767px) {
        .search__form .main__form-field {
            height: 60px;
        }

        .main__form-field {
            box-shadow: none;
        }

        .search__form-wrapper .main__form-field-4 {
            display: none;
        }

        .search__form-wrapper .main__form-field-1 {
           
            border-radius: 4px;
            border: 1px solid #E4E3E5;
            -webkit-box-shadow: 0px 2px 6px rgb(0 0 0 / 8%);
            box-shadow: 0px 2px 6px rgb(0 0 0 / 8%);
            background-color: #FFFFFF;
        }

            .search__form-wrapper .main__form-field-1 p {
                width: 57px;
            }

            .search__form-wrapper .main__form-field-1 .icon-search {
                font-size: 22px;
            }

        .search .search__wrapper-1 .page-header-wrapper {
            margin-top: 0px;
        }

        .search__form-wrapper .hero__block-toggle {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            border-radius: 0px 4px 4px 0px;
            -webkit-box-shadow: 0px 2px 6px rgb(0 0 0 / 8%);
            box-shadow: 0px 2px 6px rgb(0 0 0 / 8%);
            background-color: #663399;
            position: absolute;
            right: 0;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            width: 55px;
            height: 60px;
        }

        .hero__block-toggle .icon-search {
            color: #fff;
            font-size: 22px;
        }
    }


.dropdown-toggle > span {
    display: block;
    overflow: hidden;
    max-width: calc(100% - 25px);
    text-overflow: ellipsis;
    line-height:40px;
}